Subject: Re: jbofi'e bug? [Re: [lojban] Train catching ut nunc]

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 17:33:41 -0500

On Mon, Mar 19, 2001 at 09:49:31PM +0000, Richard Curnow wrote:
> On Sat, Mar 17, 2001 at 03:52:30PM -0500, Robin Lee Powell wrote:
> > 
> > I think I just found a jbofi'e bug:
> > 
> > rlpowell@calum> jbofihe -x
> > .e'u lu le cmavo be zo ui bei le'a li vo
> 
> etc.
> 
> Yes, the lack of a tag for cmavo3 is a bug; I shall investigate.
> 
> As for the translation of 'bei', I wanted something short, and chose
> 'and' in preference to nothing at all. Any suggestions as to what would
> be better? (It's easy to fix, just edit the entry in the extradict file
> and do 'make dictupdate').

Actually, I wouldn't put anything in at all. The tag for what place is
being filled provides evough information.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP